<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.php.doctrine2">
    <module_version install_time="1415657720214" last="true" origin="installer" specification_version="1.23.1">
        <file crc="2754433748" name="config/Modules/org-netbeans-modules-php-doctrine2.xml"/>
        <file crc="1356609404" name="modules/locale/org-netbeans-modules-php-doctrine2_ja.jar"/>
        <file crc="2543885896" name="modules/locale/org-netbeans-modules-php-doctrine2_pt_BR.jar"/>
        <file crc="4178043666" name="modules/locale/org-netbeans-modules-php-doctrine2_ru.jar"/>
        <file crc="1410382246" name="modules/locale/org-netbeans-modules-php-doctrine2_zh_CN.jar"/>
        <file crc="3202199126" name="modules/org-netbeans-modules-php-doctrine2.jar"/>
    </module_version>
</module>
